/* YOUTUBE POPUP ----------------------------------------------- */
.YouTubePopUp-Wrap {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); display: flex; align-items: center; justify-content: center; z-index: 9999; overflow: hidden;} .YouTubePopUp-animation {opacity: 0; -webkit-animation-duration: 0.5s; animation-duration: 0.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-name: YouTubePopUp; animation-name: YouTubePopUp;} @-webkit-keyframes YouTubePopUp { 0% {opacity: 0;} 100% {opacity: 1;} } @keyframes YouTubePopUp { 0% {opacity: 0;} 100% {opacity: 1;} } .YouTubePopUp-Content {position: relative; width: 100%; max-width: 90%; background: transparent; display: flex; justify-content: center; align-items: center; overflow: hidden; border: 7px solid #242424;} .YouTubePopUp-Content iframe {width: 100%; height: auto; max-width: 100%; max-height: calc(100vh - 50px); aspect-ratio: 16 / 9; border: none;} .YouTubePopUp-Hide {-webkit-animation-duration: 0.5s; animation-duration: 0.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-name: YouTubePopUpHide; animation-name: YouTubePopUpHide;} @-webkit-keyframes YouTubePopUpHide { 0% {opacity: 1;} 100% {opacity: 0;} } @keyframes YouTubePopUpHide { 0% {opacity: 1;} 100% {opacity: 0;} }
.YouTubePopUp-Close {position: absolute; top: 0; right: 0; width: 45px; height: 45px; background: url("../images/close.png") no-repeat center center; background-size: 20px 20px; border-bottom-left-radius: 5px; cursor: pointer; z-index: 10000; text-indent: -9999px;  background-color: #C62828;} .YouTubePopUp-Close:hover {filter: brightness(0.9);}
@media (max-width: 768px) { .YouTubePopUp-Content {max-width: 95%;} .YouTubePopUp-Content iframe {max-height: calc(100vh - 70px); }
.YouTubePopUp-Close {width: 40px; height: 40px; line-height: 40px; font-size: 14px;} }

/* LIGHT TEME CSS ----------------------------------------------- */
body.l-theme {font-weight: 500; background: #dde5f2;}
.l-theme{ --bg:#F5F8FD; --btn-bg:#f5f5f5; --tt:#000; --tt-brighter:#969696; --tt:#000; --bdc:rgba(255,255,255,0.13);
	--accent:#1069C2; --accent-text:#fff; --btn-bg-hover:opacity .8; --ui-bg:#fff; --menu-active:#eee; --ui-bdc:#DEE4EB; --white-accent:#fff;}
.l-theme .header {box-shadow: 0px 10px 15px 0px rgb(0 0 0 / .3)}
.l-theme .ajax-catalog {background-color: #EBEFF5;}
.l-theme .filter-dropdown {background: inherit; box-shadow: 0px 8px 16px rgb(0 0 0 / .2)}
.l-theme .filter-block__cell-content label input::before {background-color: var(--btn-bg);}
.l-theme .nice-select {background-color: var(--btn-bg);} .l-theme .nice-select .list {background-color: var(--btn-bg);}
.l-theme .nice-select.open .list {-webkit-box-shadow: 0 5px 5px 0 rgb(0 0 0 / .2); -moz-box-shadow: 0 5px 5px 0 rgb(0 0 0 / .2);
	box-shadow: 0 5px 5px 0 rgb(0 0 0 / .2)} .l-theme .nice-select .option.focus {background-color: var(--bg);}
.l-theme .nice-select .option.selected.focus {background-color: var(--bg); color: var(--accent);}
.l-theme .nice-select .option {background-color: var(--ui-bdc);}
.l-theme .nice-select .option:hover {background-color: var(--bg);}
.l-theme .favorites-count {font-weight: 400;}
.l-theme .wrapper::before {display: none;} .l-theme .header, .l-theme .header__menu, .l-theme .footer {background-color: #2c2c2c; color: #bbb;}
.l-theme .wrapper.add-bg::after {content: ''; width: 100%; height: 460px; background-color: #e9e9e9; 
	position: absolute; left: 0; top: 0;} .l-theme h1, h2, h3, h4, h5 {font-weight: 500;} .l-theme .footer__menu a {color: #bbb;}
.l-theme .first-column {box-shadow: none;}
.l-theme .pmovie__list a, .pmovie__complaint a, .pmovie__complaint a:hover {background-color: var(--btn-bg);}
.l-theme .item__poster-category {color: var(--btn-bg);}
.l-theme .item-poster__year {color: var(--btn-bg); background-color: #181d2d;}
.l-theme .film-quality-label {color: var(--btn-bg); background-color: #181d2d;}
.l-theme .filter_full button {background: var(--ui-bdc);border: 1px solid #c6c6c6;}
.l-theme .filter-block__cell-content select {height: 40px; line-height: 40px; 
	background: var(--ui-bdc); color: var(--tt); border: 1px solid #747474; border-radius: 3px; 
	box-shadow: none; font-size: 14px; padding: 0 15px;}
.l-theme .pmovie-info__quality, .pmovie-info__year, .pmovie-info__duration, .pmovie-info__trailer, .pmovie-info__imdb-link, .pmovie-info__bg-audio, .pmovie-info__subtitle, .pmovie-info__original, .pmovie-info__new, .pmovie-info__true-story {background-color: var(--btn-bg);}
.l-theme .item-slide__ext-rating--imdb {color: #ffb900;}
.l-theme #scrolltop, .l-theme .item-poster__img {box-shadow: 0 5px 10px rgb(0 0 0 / .2)}
.l-theme #scrolltop {background-color: #2c2c2c; border: 1px solid #d8d8d8;}    
.l-theme .footer {border: 0;} .l-theme .item-slide__text, .l-theme .nav-menu li span {color: #ccc;}
.l-theme .not-loaded::before {background: repeating-linear-gradient(45deg,#fff,#fff 10px,#eee 10px,#eee 20px);}
.l-theme .tabs-block__select span.is-active, .l-theme .tabs-block__select span:hover {background-color: var(--accent); 
	color: var(--accent-text);}
.l-theme .tabs-block__select span {background-color: var(--btn-bg); color: var(--tt);}
.l-theme .header__menu {color: var(--tt); background: var(--bg) !important;}
.l-theme .side-block__menu > li > a {background-color: #EBEFF5; box-shadow: 0px 1px 2px 0px rgb(0 0 0 / .3)}
.l-theme .side-block__menu > li > a:hover {color: var(--tt); background-color: #d3d3d3;}
.l-theme .item-poster {background-color: #f5f5f5; box-shadow: 0px 10px 15px 0px rgb(0 0 0 / .1)}
.l-theme .item-poster__img:hover {transition: opacity .1s ease-in-out; -moz-box-shadow: 0px 25px 30px -10px rgb(223,223,223,0.5);
    box-shadow: 0px 25px 30px -10px rgb(223,223,223,0.5);}
.l-theme .fz-topnav__menu a {background: var(--btn-bg);}
.l-theme .fz-topnav__menu a:hover {background-color: var(--ui-bdc);}
.l-theme .menu__block > li > a {background: var(--btn-bg); box-shadow: 0px 1px 2px 0px rgb(0 0 0 / .3)}
.l-theme .menu__block > li > a:hover {background-color: var(--ui-bdc);}
.l-theme .menu-filter__block {color: var(--accent); background: var(--btn-bg);}
.l-theme .menu-filter__block:hover {background: var(--ui-bdc);}
.l-theme .pmovie__fav {background: var(--btn-bg);}
.l-theme .pmovie__fav a {color: var(--tt);}.l-theme .pmovie__fav:hover {background: var(--ui-bdc);}
.l-theme .logo__mobile {margin: 30px 0 60px; padding: 15px; background-color: var(--ui-bg); 
	text-align: center; width: 100%; border-radius: 3px;}
.l-theme .pagination__pages a, .l-theme .pagination__pages span, .l-theme .pagination__pages-btn a, .l-theme .pagination__pages-btn > span {background-color: var(--btn-bg);} .l-theme .pagination__pages a:hover, .l-theme .pagination__pages span:hover, .l-theme .pagination__pages-btn a:hover, .l-theme .pagination__pages-btn > span:hover {background-color: var(--ui-bdc);}
.l-theme .pagination__pages span:not(.nav_ext) {color: var(--accent);}
.l-theme input[type="button"] {background-color: var(--btn-bg);}
.l-theme input[type="button"]:hover {background-color: var(--tt-brighter); opacity: 0.8;}
.l-theme .filter-seriali {box-shadow: 10px 10px 10px 10px rgb(0 0 0 / .1);}
.l-theme #filter_mobile_bottom .new_filter_submit {background: var(--ui-bdc); color: var(--tt);}
.l-theme #filter_mobile_bottom .new_filter_reset.active {background: var(--ui-bdc); color: var(--tt);}
.l-theme .cf-clear-btn {color: var(--tt); background: var(--btn-bg);}
.l-theme .filter_input input, .filter_result div {background: var(--ui-bdc);}
.l-theme .main-search-data {background-color: var(--bg);}

.l-theme input[type="text"], input[type="password"] {color:inherit;}
 

/* Ajax-Catalog */
.l-theme .ajax-catalog * {background-color: var(--btn-bg);}
.l-theme .ac-catalog li:hover, .l-theme .ac-catalog-lang span:hover, .l-theme .ac-sort li.current, .l-theme .ac-catalog li a:after, .l-theme .ac-catalog li a.active, .l-theme .ac-catalog li a.active:after, .l-theme .ac-catalog li a:hover,
.l-theme .ac-catalog li a:hover:after, .l-theme .ac-sort li:hover {background-color: var(--ui-bdc);}
.l-theme .ac-result-list li a:hover {background-color: inherit; box-shadow: 0px 1px 2px 0px rgb(0 0 0 / .3)}
.l-theme .ac-options li a .ac-settings-link, .l-theme .ac-options li a:hover {background-color: var(--ui-bdc);}

/* New-Filter */
.l-theme #new_filter.active {background: #EBEFF5; color: var(--accent);}
.l-theme #new_filter:hover {background: #EBEFF5; color: var(--tt);}.l-theme .new_filter_reset:hover {background: var(--ui-bdc);}
.l-theme #new_sorting:hover {background: #EBEFF5;}.l-theme #new_sorting span {color: var(--tt);}
.l-theme .new_filter_top .filter input[type=radio] {background: var(--ui-bdc);}
.l-theme .new_filter_top .filter label:hover {background: var(--ui-bdc);}

.l-theme .new_filter_submit {background: var(--ui-bdc);}.l-theme .show_all_country button {background: var(--ui-bdc);}
.l-theme .new_filter_top .button {background: #EBEFF5;}.l-theme .new_filter_top .button:hover {background: var(--ui-bdc);}
.l-theme .new_filter_top .block {background: #EBEFF5;}
.l-theme .filter_result .search_actor, .filter_result .search_director {background: var(--btn-bg);}
.l-theme .filter_result .search_actor:hover {color: #ccc; background: var(--tt);}
.l-theme .filter_result .search_director:hover {color: #ccc; background: var(--tt);}
.l-theme .new_filter_top .filter input[type="radio"]:checked+label {color: var(--bg);}
.l-theme #new_sorting.active {background-color: #EBEFF5;}
.l-theme #new_sorting_list .list {color: var(--tt); background-color: #EBEFF5;}
.l-theme #new_sorting_list .list:hover {color: var(--tt); background-color: var(--ui-bdc);}
.l-theme #new_sorting_list.active {background-color: #EBEFF5;}
.l-theme .new_sorting_list_border {border-bottom: 2px solid #ccc; box-shadow: 0px 1px 2px 0px rgb(0 0 0 / .3);}
.l-theme .select-wrapper .year_select {background: #EBEFF5; border: 1px solid #c6c6c6;}

/* Actors */
.l-theme .xc-item, .xc-count {color: var(--tt);} .l-theme .xc-flex {border-bottom: 1px solid #cbcbcb;}
.l-theme .xc-flex:hover {background-color: #EBEFF5;} .l-theme input.xc-search {background: inherit; color: inherit;}
.l-theme nav[aria-label="Филтър по букви"] .alfabet>li>a {color: inherit; background: #EBEFF5;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);}
.l-theme nav[aria-label="Филтър по букви"] .alfabet>li>a:hover {background-color: var(--ui-bdc); color: var(--tt);}
.l-theme .xc-head {color: inherit; margin-bottom: 10px;} .l-theme .xc-nav li a {background-color: var(--btn-bg);}
.l-theme .xc-nav li span {background-color: var(--btn-bg); color: var(--tt);}
.l-theme .xc-nav li a:hover {background-color: var(--ui-bdc); color: var(--accent);}

/* CUSTOM UPD ----------------------------------------------- */
.l-theme .upd-item {color: #222; background: rgba(0, 0, 0, 0.03);} .l-theme .upd-item:hover {background: rgba(0, 0, 0, 0.07);}
.l-theme .upd-title {color: #111;} .l-theme .upd-season {color: #666;}
.l-theme .video-back {background: rgba(0, 0, 0, 0.05); color: #333;} .l-theme .spn2 {color: #d49b00;}
.l-theme .clr_green {color: #2f8f2f;} .l-theme .clr_beige {color: #a0824a;}